En ce qui concerne les utilisateurs Mac, seules les versions suivantes sont compatibles avec notre logiciel Texas Instruments.

Pour le logiciel TI-Connect Ce : Mac OS X 10.8.5, 10.9.5, 10.10, 10.11.

En ce qui concerne le logiciel TI-Nspire Student Software vous devez posséder l’un des systèmes d'exploitation suivant :
Mac® OS X 10.10, 10.11, 10.12.

Malheureusement nos logiciels ne sont pas compatibles sous la plateforme Linux.

Si la réponse fournie ne vous donne pas entièrement satisfaction, n’hésitez pas à nous contacter en cliquant ici.